## pinpoint/module-disablecachebuttons

##### Magento 2: Pinpoint_DisableFlushButtons

**Description**
* Adds the ability to individually disable cache flush buttons in the admin panel to prevent harmful flushes.

**Configuration:**
* Stores > Configuration > Advanced > Cache Button Management
  * "Flush Catalog Images Cache" Button > Disabled = Yes/No
  * "Flush Javascript/Css Cache" Button > Disabled = Yes/No
  * "Flush Static Files Cache" Button > Disabled = Yes/No

**Screenshots:**
![Stores Configuration](./admin_features.png)
![Cacche Management](./cache_example.png)

**Installation:**
```
composer config repositories.pinpoint composer https://packages.pinpointdesigns.co.uk
composer require pinpoint/module-disablecachebuttons
php bin/magento module:enable Pinpoint_DisableFlushButtons
```
